---
document: modulemd-defaults
version: 1
data:
  module: gluster-6
  stream: "stable"
  profiles:
    stable: [everything]
...
---
document: modulemd
version: 2
data:
  name: gluster-6
  stream: "stable"
  version: 1
  context: abcdef12
  summary: <auto-generated module summary>
  description: >-
    <auto-generated module description>
  license:
    module:
    - MIT
    content:
    - <FILL THIS IN>
  profiles:
    everything:
      rpms:
      - gluster-block
      - gluster-block-debugsource
      - glusterfs
      - glusterfs-api
      - glusterfs-api-devel
      - glusterfs-cli
      - glusterfs-client-xlators
      - glusterfs-cloudsync-plugins
      - glusterfs-coreutils
      - glusterfs-coreutils-debugsource
      - glusterfs-debugsource
      - glusterfs-devel
      - glusterfs-events
      - glusterfs-extra-xlators
      - glusterfs-fuse
      - glusterfs-geo-replication
      - glusterfs-gnfs
      - glusterfs-libs
      - glusterfs-rdma
      - glusterfs-resource-agents
      - glusterfs-server
      - glusterfs-thin-arbiter
      - python3-gluster
      - python3-pyxattr
  api:
    rpms:
    - gluster-block
    - gluster-block-debugsource
    - glusterfs
    - glusterfs-api
    - glusterfs-api-devel
    - glusterfs-cli
    - glusterfs-client-xlators
    - glusterfs-cloudsync-plugins
    - glusterfs-coreutils
    - glusterfs-coreutils-debugsource
    - glusterfs-debugsource
    - glusterfs-devel
    - glusterfs-events
    - glusterfs-extra-xlators
    - glusterfs-fuse
    - glusterfs-geo-replication
    - glusterfs-gnfs
    - glusterfs-libs
    - glusterfs-rdma
    - glusterfs-resource-agents
    - glusterfs-server
    - glusterfs-thin-arbiter
    - python3-gluster
    - python3-pyxattr
  components:
    rpms:
      gluster-block:
        rationale: Present in the repository
      glusterfs:
        rationale: Present in the repository
      glusterfs-coreutils:
        rationale: Present in the repository
      pyxattr:
        rationale: Present in the repository
  artifacts:
    rpms:
    - gluster-block-0:0.4-1.el8.x86_64
    - gluster-block-debugsource-0:0.4-1.el8.x86_64
    - glusterfs-0:6.10-1.el8.x86_64
    - glusterfs-0:6.7-1.el8.x86_64
    - glusterfs-0:6.8-1.el8.x86_64
    - glusterfs-0:6.9-1.el8.x86_64
    - glusterfs-api-0:6.10-1.el8.x86_64
    - glusterfs-api-0:6.7-1.el8.x86_64
    - glusterfs-api-0:6.8-1.el8.x86_64
    - glusterfs-api-0:6.9-1.el8.x86_64
    - glusterfs-api-devel-0:6.10-1.el8.x86_64
    - glusterfs-api-devel-0:6.7-1.el8.x86_64
    - glusterfs-api-devel-0:6.8-1.el8.x86_64
    - glusterfs-api-devel-0:6.9-1.el8.x86_64
    - glusterfs-cli-0:6.10-1.el8.x86_64
    - glusterfs-cli-0:6.7-1.el8.x86_64
    - glusterfs-cli-0:6.8-1.el8.x86_64
    - glusterfs-cli-0:6.9-1.el8.x86_64
    - glusterfs-client-xlators-0:6.10-1.el8.x86_64
    - glusterfs-client-xlators-0:6.7-1.el8.x86_64
    - glusterfs-client-xlators-0:6.8-1.el8.x86_64
    - glusterfs-client-xlators-0:6.9-1.el8.x86_64
    - glusterfs-cloudsync-plugins-0:6.10-1.el8.x86_64
    - glusterfs-cloudsync-plugins-0:6.7-1.el8.x86_64
    - glusterfs-cloudsync-plugins-0:6.8-1.el8.x86_64
    - glusterfs-cloudsync-plugins-0:6.9-1.el8.x86_64
    - glusterfs-coreutils-0:0.3.1-3.el8.x86_64
    - glusterfs-coreutils-debugsource-0:0.3.1-3.el8.x86_64
    - glusterfs-debugsource-0:6.7-1.el8.x86_64
    - glusterfs-debugsource-0:6.8-1.el8.x86_64
    - glusterfs-devel-0:6.10-1.el8.x86_64
    - glusterfs-devel-0:6.7-1.el8.x86_64
    - glusterfs-devel-0:6.8-1.el8.x86_64
    - glusterfs-devel-0:6.9-1.el8.x86_64
    - glusterfs-events-0:6.10-1.el8.x86_64
    - glusterfs-events-0:6.7-1.el8.x86_64
    - glusterfs-events-0:6.8-1.el8.x86_64
    - glusterfs-events-0:6.9-1.el8.x86_64
    - glusterfs-extra-xlators-0:6.10-1.el8.x86_64
    - glusterfs-extra-xlators-0:6.7-1.el8.x86_64
    - glusterfs-extra-xlators-0:6.8-1.el8.x86_64
    - glusterfs-extra-xlators-0:6.9-1.el8.x86_64
    - glusterfs-fuse-0:6.10-1.el8.x86_64
    - glusterfs-fuse-0:6.7-1.el8.x86_64
    - glusterfs-fuse-0:6.8-1.el8.x86_64
    - glusterfs-fuse-0:6.9-1.el8.x86_64
    - glusterfs-geo-replication-0:6.10-1.el8.x86_64
    - glusterfs-geo-replication-0:6.7-1.el8.x86_64
    - glusterfs-geo-replication-0:6.8-1.el8.x86_64
    - glusterfs-geo-replication-0:6.9-1.el8.x86_64
    - glusterfs-gnfs-0:6.10-1.el8.x86_64
    - glusterfs-gnfs-0:6.7-1.el8.x86_64
    - glusterfs-gnfs-0:6.8-1.el8.x86_64
    - glusterfs-gnfs-0:6.9-1.el8.x86_64
    - glusterfs-libs-0:6.10-1.el8.x86_64
    - glusterfs-libs-0:6.7-1.el8.x86_64
    - glusterfs-libs-0:6.8-1.el8.x86_64
    - glusterfs-libs-0:6.9-1.el8.x86_64
    - glusterfs-rdma-0:6.10-1.el8.x86_64
    - glusterfs-rdma-0:6.7-1.el8.x86_64
    - glusterfs-rdma-0:6.8-1.el8.x86_64
    - glusterfs-rdma-0:6.9-1.el8.x86_64
    - glusterfs-resource-agents-0:6.10-1.el8.noarch
    - glusterfs-resource-agents-0:6.7-1.el8.noarch
    - glusterfs-resource-agents-0:6.8-1.el8.noarch
    - glusterfs-resource-agents-0:6.9-1.el8.noarch
    - glusterfs-server-0:6.10-1.el8.x86_64
    - glusterfs-server-0:6.7-1.el8.x86_64
    - glusterfs-server-0:6.8-1.el8.x86_64
    - glusterfs-server-0:6.9-1.el8.x86_64
    - glusterfs-thin-arbiter-0:6.10-1.el8.x86_64
    - glusterfs-thin-arbiter-0:6.7-1.el8.x86_64
    - glusterfs-thin-arbiter-0:6.8-1.el8.x86_64
    - glusterfs-thin-arbiter-0:6.9-1.el8.x86_64
    - python3-gluster-0:6.10-1.el8.x86_64
    - python3-gluster-0:6.7-1.el8.x86_64
    - python3-gluster-0:6.8-1.el8.x86_64
    - python3-gluster-0:6.9-1.el8.x86_64
    - python3-pyxattr-0:0.5.3-18.el8.x86_64
...
